Subject: error w/pc-pine

From: [email-masked] (Mike Robinson)
Date: 25 Jul 1996 15:34:51 GMT

I am running HP-UX 10 and using PC-Pine on a Windows 95 machine.  Every time 
I run PC-Pine I get two errors.  They won't go away, they repeat constantly, and
PC-Pine hangs (not responding).  I finally have to Ctrl-Alt-Delete and kill it
under Win95.

I traced the source of the problem.  I'm using and IMAP daemon written by
the folks who write Siren Mail (Siren Software, division of Vicor).  If  I 
switch to the IMAP server written by the Pine folks, the error goes away.  Any
ideas?  I'm going to follow up with Vicor, too.  They have an IMAP+ server, I
think it's like IMSP or whatever.  They use it to save user configuration
info on the server so you can have your own personal configuration regardless
of your location.

Mike

--
+---------------------------------------------------------------------+
Mike Robinson                     :
The Wharton School                :
3620 Locust Walk Suite 2400       : [email-masked]   
Philadelphia, PA 19104            : 
V://215.898.2761 F://215.573.2054 :      - Write Me!